Subject: Will pine be >>> Disposition-Notification-To: <<< compliant?

From: Carlo Maupoil <[email-masked]>
Date: Fri, 17 Dec 1999 16:58:45 +0100 (CET)

A lot of email programs recognize the 
Disposition-Notification-To: [email-masked]
header:
programs like Eudora, Netscape Mail, Outlook (...) usually ask the user
for permission to send a standard return receipt to the sender upon the
visualization of messages containing this header.

Will Pine endorse this ~"standard"?

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------

---

From: Carlo Maupoil <[email-masked]>
Date: Wed, 29 Dec 1999 13:16:24 +0100 (CET)

Time ago I asked about
"Disposition-Notification-To:" feature.

On Netscape Communicator there are some return receipt feature options:
(see the menu "Netscape/Preferences/Mail & Newsgroups/Return Receipts")
DSN: to obtain a delivery receipt from the receiving _server_ (that's
     already supported by Pine) 
MDN: to obtain an automatic notification upon the displaying  of 
     the message body by the _mail program_ of the addressee 

Some RFCs regarding these features are: RFC2298, RFC1894, RFC2530
see http://www.faqs.org/rfcs/rfc2298.html
    http://www.landfield.com/rfcs/rfc2530.html

I would like the MDN implemented on Pine: of course this feature
should be optional.

Currently with Pine I can send email with the
"Disposition-Notification-To: <myaddress>" header simply by adding it in
the
"customized-hdrs"; but on the other side Pine doesn't generate
notification messages upon MDN 
requests.

Thanks,
	Carlo